/* Class = "NSTextField"; gToolTip = "The amount of gap to leave between the panels"; ObjectID = "9"; */
"The amount of gap to leave between the panels" = "De ruimte die tussen de panelen moet worden behouden";

/* Class = "NSTextField"; gToolTip = "The number of pages across the page"; ObjectID = "13"; */
"The number of pages across the page" = "Het aantal pagina’s dwars op de pagina";

/* Class = "NSTextField"; gToolTip = "The number of panels down the page"; ObjectID = "16"; */
"The number of panels down the page" = "Het aantal pagina’s omlaag op de pagina";

/* Class = "NSTextFieldCell"; title = "New Page"; ObjectID = "27"; */
"New Page" = "Nieuwe pagina";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "28"; */
"OK" = "OK";

/* Class = "NSTextFieldCell"; title = "15"; ObjectID = "29"; */
"15" = "15";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"Cancel" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "32"; */
"3" = "3";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "33"; */
"Rows:" = "Rijen:";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "34"; */
"2" = "2";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "35"; */
"Columns:" = "Kolommen:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "36"; */
"Gutter:" = "Tussenruimte:";